/**
 * xTom v1.2
 * Designed by 21Beats
 * http://21beats.com
 */


/* Base Style
–––––––––––––––––––––––––––––––––––––––––––––––––– */
body { margin: 0; font-family: "PT Sans", Helvetica, Arial, Microsoft JhengHei, Microsoft Yahei, sans-serif; font-size: 16px; color: #333; }
header, footer, section { display: block; }
button, input, textarea { margin: 0; font: inherit; color: inherit; }
button { background-color: transparent; border: 0; padding: 0; text-align: inherit; outline: 0; cursor: pointer; }
a { color: #c02; text-decoration: none; }
a:hover { text-decoration: underline; }
table { border-collapse: collapse; border-spacing: 0; }
ul, ol { margin: 0; padding: 0; }
ul li { list-style: none; }
h1, h2, h3, h4, h5, h6 { margin-top: 0; margin-bottom: 0; line-height: 1.4; font-family: "Palanquin Dark", "PT Sans", Helvetica, Arial, Microsoft JhengHei, Microsoft Yahei, sans-serif; font-weight: 400; }
p { margin-top: 0; margin-bottom: 0; line-height: 1.6; }
h1 { font-size: 42px; }
h2 { font-size: 38px; }
h3 { font-size: 25px; }

@media (max-width: 900px) {
    h1 { font-size: 28px; }
    h2 { font-size: 26px; }
    h3 { font-size: 22px; }
}


/* Frame Style
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container { width: 70%; margin: 0 auto; }
.row { overflow: hidden; }
.col { float: left; }
.md-2 { width: 16.66666%; }
.md-3 { width: 25%; }
.md-4 { width: 33.33333%; }
.md-6 { width: 50%; }
.clear { clear: both; }

.btn { display: inline-block; border: 1px solid #bbb; border-radius: 4px; color: #333; }
.btn:hover { background: #eee; text-decoration: none; }
.btn-red { background: #c02; border-color: #c02; color: #fff; }
.btn-red:hover { background: #a02; border-color: #a02; }
.btn-white { border-color: #fff; color: #fff; }
.btn-white:hover { background: #fff; color: #222; }

@media (max-width: 1200px) {
    .container { width: 90%; }
}

@media (max-width: 900px) {
    .row { margin: 0 !important; }
    .col { width: 100%; }
    .sm-6 { width: 50%; }
}


/* Header
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.header { position: fixed; top: 0; background: #222; box-shadow: 0 0 1px rgba(0,0,0,.3); width: 100%; height: 58px; z-index: 10; }

.header .container { position: relative; }
.logo { float: left; background: url(./img/logo.png) no-repeat; background-size: 84px 25px; margin-top: 15px; width: 84px; height: 25px; text-indent: -9999px; }
.menu { display: none; }
.nav { float: right; padding-top: 15px; }
.nav li { display: inline-block; margin-left: 10px; }
.nav li a { display: block; padding: 1px 10px; line-height: 25px; font-weight: 700; color: #fff; letter-spacing: .5px; transition: all .1s linear; }
.nav li a:hover, .nav li .active { color: #c02; text-decoration: none; }
.nav li .btn { padding-left: 8px; }
.nav li .btn-red:hover { color: #fff; }

.nav .language { margin: 0 16px; font-size: 14px; }
.nav .language .en, .switch-list ul li .en, .switch-list ul li a { background-position: 7px 5px; background-repeat: no-repeat; background-size: 18px; padding: 2px 8px 2px 30px; transition: all .1s linear; }
.nav li .en, .switch-list ul li .en { background-color: rgba(0,0,0,.3); background-image:  url(./img/flag_usa.png); border-radius: 4px; line-height: 25px; color: #fff; }
.nav li .en:hover, .nav li .en.switch { background-color: rgba(0,0,0,.4); box-shadow: inset 0 1px 2px rgba(0,0,0,.1),0 1px 0 rgba(255,255,255,0.1); }
.nav li .en .arrow-right { display: none; }

.switch-list { display: none; position: absolute; right: 144px; top: 58px; font-size: 14px; }
.switch-list span { position: absolute; left: 41px; top: -6px; border-style: solid; border-width: 0 6px 6px 6px; border-color: transparent transparent #fff transparent; }
.switch-list ul { background: #fff; border-radius: 4px; box-shadow: 0 2px 20px rgba(0,0,0,.5); padding: 5px 0; }
.switch-list ul li { margin: 1px 0; }
.switch-list ul li a { display: block; background-position: 7px 5px; background-repeat: no-repeat; background-size: 18px; width: 57px; padding: 2px 8px 2px 30px; line-height: 25px; color: #333; text-shadow: 0 0 0 #888; transition: all .1s linear; }
.switch-list ul li a:hover { background-color: #59c; color: #fff; text-decoration: none; }
.switch-list ul li .back, .switch-list ul li .en { display: none; }
.switch-list ul .zh-cn a { background-image: url(./img/flag_cn.png); }
.switch-list ul .zh-hk a { background-image: url(./img/flag_hk.png); }

@media (max-width: 900px) {
    .header { height: 50px; -webkit-tap-highlight-color: transparent; }
    .header .container { position: static; }
    .logo { position: absolute; left: 50%; margin: 11px 0 0 -42px; }

    .menu { display: block; position: absolute; top: 0; right: 0; background: none; border: 0; width: 50px; height: 50px; }
    .menu-top, .menu-bottom { position: absolute; left: 14px; background: #fff; width: 22px; height: 2px; -webkit-transition: -webkit-transform .3s; transition: transform .3s; }
    .menu-top { top: 19px; }
    .menu-bottom { bottom: 19px; }
    .menu.open .menu-top { -webkit-transform: translate(0,5px) rotate(225deg); transform: translate(0,5px) rotate(225deg); }
    .menu.open .menu-bottom { -webkit-transform: translate(0,-5px) rotate(135deg); transform: translate(0,-5px) rotate(135deg); }

    .nav { display: none; position: fixed; top: 50px; bottom: 0; left: 0; right: 0; background: #222; border-top: 1px solid #2a2a2a; height: 100%; padding: 20px 50px 40px; text-align: left; }
    .nav li { display: block; border-bottom: 1px solid #333; margin-left: 0; }
    .nav li a { padding: 0; line-height: 48px; }
    .nav li .btn { margin-top: 15px; line-height: 40px; padding-bottom: 2px; text-align: center; }

    .nav .language { margin: 0; }
    .nav li .en { border-radius: 0; }
    .nav .language .en, .switch-list ul li .en, .switch-list ul li a { background-color: transparent; background-position: 0 15px; width: 100%; padding: 0 0 0 24px; line-height: 48px; }
    .nav li .en:hover, .nav li .en.switch { background-color: transparent; box-shadow: none; }
    .nav li .en .arrow-down { display: none; }
    .nav li .en .arrow-right { display: block; }

    .nav.slide { -webkit-transform: translateX(-100%); transform: translateX(-100%); }
    .switch-list.slide { -webkit-transform: translateX(0); transform: translateX(0); }
    .nav, .switch-list { -webkit-transition: -webkit-transform .3s; transition: transform .3s; }
    .switch-list { -webkit-transform: translateX(100%); transform: translateX(100%); position: fixed; top: 50px; bottom: 0; left: 0; right: 0; background: #222; border-top: 1px solid #2a2a2a; height: 100%; padding: 20px 50px 40px; }
    .switch-list span { display: none; }
    .switch-list ul { background: none; border-radius: 0; box-shadow: none; padding: 0; }
    .switch-list ul li { margin: 0; border-bottom: 1px solid #333; }
    .switch-list ul li .back, .switch-list ul li .en { display: block; }
    .switch-list ul li .back { width: 100%; line-height: 48px; color: #fff; }
    .switch-list ul li a { box-sizing: border-box; color: #fff; text-shadow: none; }
    .switch-list ul li a:hover { background-color: transparent; }
}


/* Home
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.hero-slides { background: #222; margin-top: 58px; text-align: center; }
.hero-slides ul li { color: #fff; }
.hero-logo { width: 100px; height: 100px; margin-bottom: -35px; opacity: .5; }
.server { float: left; }
.hero-slides ul li h1 { margin: 50px 0 10px; }
.hero-slides ul li p { margin-bottom: 25px; font-size: 18px; opacity: .6; }
.hero-slides ul li .btn { margin: 8px; padding: 12px 25px 13px; font-size: 18px; }

.section-features { background: #f5f5f5; border-bottom: 1px solid #e5e5e5; padding: 40px 0; }
.section-features .row { margin: 0 -20px; }
.section-features .col { box-sizing: border-box; padding: 0 20px; }
.section-features img { float: left; width: 25px; height: 25px; margin-top: 7px; margin-left: -3px; margin-right: 10px; }
.section-features h3 { margin: 1px 0 12px; }

.section-more { padding: 80px 0 30px; text-align: center; }
.section-more .more-info { margin-bottom: 60px; font-size: 18px; }
.section-more .row { margin: 0 -80px; }
.section-more .col { box-sizing: border-box; margin-bottom: 60px; padding: 0 80px; }
.section-more h3 { margin: 10px 0; }

@media (max-width: 900px) {
    .hero-slides { margin-top: 50px; }
    .hero-slides br { display: none; }
    .hero-logo { margin-bottom: 0; }
    .server { float: none; width: 200px; height: 160px; }
    .hero-slides ul li h1 { margin: 10px 0; }
    .hero-slides ul li p { margin-bottom: 15px; font-size: 16px; }
    .hero-slides ul li .btn { padding: 10px 20px 12px; }

    .section-features { padding: 60px 0 40px; }
    .section-features .col { margin-bottom: 30px; }
    .section-features img { width: 21px; height: 21px; margin-right: 8px; }
    .section-features h3 { margin: 2px 0 10px; font-size: 20px; }

    .section-more { padding: 60px 0 30px; text-align: left; }
    .section-more h2 { margin: 0 20px; }
    .section-more .more-info { margin: 0 20px 40px; }
    .section-more .col { box-sizing: border-box; margin-bottom: 40px; padding: 0 20px; }
    .section-more img { float: left; width: 40px; margin-right: 10px; }
    .section-more h3 { margin: 6px 0 12px; font-size: 20px; }
}


/* Pages
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.section-title { background-color: #fafafa; border-bottom: 1px solid #e9e9e9; margin-top: 58px; padding: 25px 0 28px; text-align: center; }
.section-title h1 { font-size: 30px; letter-spacing: 2px; text-transform: uppercase; }
.section-title p { margin-top: -6px; color: #888; }
.center-view { width: 60%; }

.section-border { border-bottom: 1px solid #e2e2e2; }
.section-light { padding: 80px 0; }
.select-center { text-align: center; }
.section-light h2 { margin-bottom: 20px; }
.section-light h2.small { font-size: 34px; }
.section-light p { margin-bottom: 20px; font-size: 18px; }
.section-light p:last-child { margin-bottom: 0; }
.service-icon { width: 50px; margin-right: 20px; vertical-align: bottom; }
.services-img{ width: 100%; margin: 10px 0; }
.section-banner { background: url(./img/space@large.jpg) center no-repeat; background-size: cover; height: 300px; }
.section-light .btn { margin: 5px 0 10px; padding: 14px 45px 15px; font-size: 20px; }
.stay-center p { margin-top: -10px; }
.section-light ol { background: #f2f2f2; border-left: 2px solid #ddd; margin: 35px 0; padding: 25px 25px 25px 50px; }
.section-light ol li { line-height: 1.8; font-size: 17px; }

/* Pricing Page */
.section-plans { border-bottom: 1px solid #e2e2e2; padding: 50px 0 90px; }
.section-plans .row { margin: 0 -5px; }
.section-plans .col { box-sizing: border-box; padding: 0 5px; }
.plan { background: #fafafa; border: 1px solid #ddd; border-width: 1px 1px 2px; border-bottom-color: #ccc; border-radius: 4px; }
.plan-name { text-align: center; }
.plan-name h3 { padding-top: 25px; font-size: 22px; text-shadow: 0 0 0 #333; letter-spacing: 2px; text-transform: uppercase; }
.plan-name h3 span { background: #ca0; border-radius: 4px; margin-left: 3px; padding: 0 5px; font-size: 15px; color: #fff; letter-spacing: 0; }
.plan-name p { background: #fff; border: 1px solid #e9e9e9; border-width: 1px 0; margin: 20px 0; padding: 5px 0; font-size: 45px; }
.plan-name p span { font-size: 24px; }
.plan ul { padding-left: 35px; }
.plan ul li { line-height: 28px; color: #666; letter-spacing: .5px; }
.plan ul li span { color: #333; text-shadow: 0 0 0 #333; }
.plan .btn { display: block; margin: 16px 25px 27px; text-align: center; padding: 10px 0 11px; font-size: 18px; font-weight: 700; }
.plan.advise { border-color: #c02; }
.plan.advise p { color: #c02; }

.section-upgrade { border-bottom: 1px solid #e2e2e2; padding: 80px 0 0; text-align: center; }
.upgrade-info { margin-bottom: 50px; font-size: 17px; color: #666; }
.table { width: 100%; margin-bottom: 80px; text-align: left; }
.table th { background: #444; color: #fff; }
.table tr { border-bottom: 1px solid #e9e9e9; }
.table tr:nth-of-type(even) { background: #f9f9f9; }
.table tr th, .table tr td { padding: 18px 25px; }
.table tr th:first-child, .table tr td:first-child { font-weight: 700; }
.table tr td .btn { margin: -5px 0 -6px; padding: 4px 12px 5px; }

/* Contact Page */
.section-contact { padding: 80px 0; }
.section-contact img { border: 1px solid #ccc; padding: 3px; }
.section-contact h3 { margin-top: 5px; }
.section-contact address { font-style: normal; line-height: 1.5; font-size: 14px; }
.section-contact .input { border: 1px solid #ccc; border-color: #aaa #ccc #ccc #bbb; border-radius: 4px; box-sizing: border-box; width: 100%; margin-bottom: 10px; padding: 10px; }
.section-contact .btn { display: block; padding: 10px 0 11px; text-align: center; }

/* Facilities Page */
.section-facilities { padding: 80px 0; }
.datacenter-img { float: right; }
.section-facilities h3 { margin-bottom: 5px; }
.section-facilities ul { margin-bottom: 16px; padding-left: 18px; }
.section-facilities ul li { line-height: 1.6; list-style-type: square; }

/* Chat Page */
.section-chat { padding: 120px 0 150px; }
.chat-box { text-align: center; width: 100%; margin: 0 auto; }
.chat-box a { display: inline-block; border-radius: 4px; color: #fff; font-size: 18px; width: 180px; margin: 0 5px; padding-top: 12px; padding-bottom: 14px; }
.chat-box a:hover { text-decoration: none; opacity: .8; }
.chat-box a.btn-skype { background: #00AFF0; }
.chat-box a.btn-telegram { background: #2096D4; }
.chat-box a.btn-facebook { background: #3B5998; }

/* Terms Page */
.section-space { padding: 30px 0 80px; }
.section-space h3 { margin: 50px 0 15px; }
.section-space p { margin-bottom: 20px; font-size: 17px; }
.section-space p:last-child { margin-bottom: 0; }
.section-space ul { margin: 20px 0 20px 18px; }
.section-space ol { margin: 20px 0 20px 25px; }
.section-space ul li,.section-space ol li { line-height: 1.6; font-size: 17px; }
.section-space ul li { list-style-type: square; }

/* 404 Page */
.section-404 { background: #222; color: #fff; text-align: center; padding-top: 140px; padding-bottom: 40px; }
.pic-404 { background: url(./img/404.svg) center / 525px 250px no-repeat; width: 525px; height: 250px; margin: auto; }
.section-404 h1 { font-size: 40px; margin-top: -20px; }
.section-404 p { max-width: 500px; margin: 5px auto 30px; opacity: .6; }
.section-404 li { display: inline-block; margin: 0 5px; }
.section-404 li .btn { line-height: 45px; width: 175px; height: 45px; }

@media (max-width: 900px) {
    .section-title { margin-top: 50px; }
    .section-title p { margin-top: 0; }
    .center-view { width: 90%; }

    .section-light { padding: 40px 0;  }
    .select-center { text-align: left; }
    .stay-center { text-align: center; }
    .section-light h2.small { font-size: 22px; }
    .section-light p { font-size: 17px; }
    .service-icon { width: 35px; margin-right: 5px; }
    .section-banner { background-image: url(./img/space@small.jpg); height: 200px; }
    .section-light .btn { padding: 10px 32px 12px; font-size: 18px; }
    .section-light ol { padding: 25px 20px 25px 40px; }

    /* Pricing Page */
    .section-plans { padding: 50px 0 30px; }
    .section-plans .col { margin-bottom: 30px; padding: 0 10px; }
    .plan-name h3 { padding-top: 25px; font-size: 25px; letter-spacing: 5px; }
    .plan-name h3 span { padding: 0 8px; }
    .plan .btn { padding: 10px 0 14px; }
    .section-upgrade { padding: 50px 0 10px; }
    .section-upgrade h2 { margin-bottom: 5px; }
    .upgrade-info { margin-bottom: 30px; line-height: 1.2; }
    .table { margin-bottom: 40px; font-size: 12px; }
    .table tr th, .table tr td { padding: 10px; }

    /* Contact Page */
    .section-contact { padding: 40px 0 30px; }
    .section-contact .col { margin-bottom: 20px; }
    .section-contact .btn { padding: 11px 0 14px; }

    /* Facilities Page */
    .section-facilities { padding: 40px 0; }
    .datacenter-img { float: none; display: block; width: 100%; margin-bottom: 30px; }
    .section-facilities h3 { margin-bottom: 10px; }
    .section-facilities ul { margin-bottom: 20px; }
    .section-facilities ul:last-child { margin-bottom: 0; }
    .section-facilities ul li { line-height: 1.6; }

    /* Chat Page */
    .section-chat { padding: 60px 0 80px; }
    .chat-box a { margin: 8px 0; }

    /* Terms Page */
    .section-space { padding: 20px 0 50px; }
    .section-space h3 { margin: 30px 0 10px; }
    .section-space p { margin-bottom: 15px; }

    .section-space ul { margin: 15px 0 15px 20px; }
    .section-space ol { margin: 15px 0 15px 22px; }

    /* 404 Page */
    .section-404 { padding-top: 100px; padding-bottom: 100px; }
    .pic-404 { background-size: 315px 150px; width: 315px; height: 150px; }
    .section-404 h1 { font-size: 32px; margin-top: -10px; }
    .section-404 li { display: block; margin: 15px 0; }
}


/* Footer
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.footer { background: #222; color: #fff; }
.footer a { color: #fff; }
.footer a:hover { color: #c02; text-decoration: none; }
.site-nav { padding: 80px 0; }
.site-nav .last { float: right; width: 120px; }
.site-nav h3 { line-height: 35px; font-size: 16px; letter-spacing: 1px; text-transform: uppercase; color: #999; }
.site-nav ul li { margin-top: 6px; line-height: 24px; font-size: 14px; }
.site-nav ul li .btn { padding: 1px 12px 2px; }
.site-nav ul li .btn-red:hover { color: #fff; }

.site-info { background: #181818; padding: 22px 0 18px; font-size: 14px; text-align: center; }
.site-info li { display: inline-block; line-height: 30px; }
.site-info li a { display: block; }
.site-info li a, .site-info li span { margin: 0 3px; color: #999; }
.site-info .footer-logo a { background: url(./img/icon_logo.png); background-size: 30px; margin-right: 4px; width: 30px; height: 30px; text-indent: -9999px; opacity: .5; }
.site-info .footer-logo a:hover { opacity: .8; }

@media (max-width: 900px) {
    .site-nav { padding: 2px 0 0; }
    .site-nav .col { border-bottom: 1px solid #333; }
    .site-nav .last { float: left; width: 100%; }
    .site-nav h3 { line-height: 45px; }
    .site-nav h3:after { content: '+'; float: right; margin-right: 5px; -webkit-transition: -webkit-transform .3s ease; transition: transform .3s ease; }
    .site-nav h3.plus:after { -webkit-transform: rotate(45deg) scale(1.08); transform: rotate(45deg) scale(1.08); }
    .site-nav ul { display: none; padding-bottom: 20px; }
    .site-nav ul li { line-height: 35px; }
    .site-nav ul li a { display: block; padding-left: 20px; }
    .site-nav ul li .btn { margin-bottom: 10px; padding: 3px 0 5px; text-align: center; }

    .site-info { background: none; height: 40px; padding: 25px 0; text-align: left; font-size: 12px; }
    .site-info li { float: left; width: 80%; line-height: 20px; }
    .site-info li a { margin: 0; }
    .site-info li span { margin: 0 3px 0 0; }
    .site-info .footer-logo { width: 40px; margin-right: 8px; }
    .site-info .footer-logo a { background-size: 40px; width: 40px; height: 40px; }
}